Support » Plugin: ImageMagick Engine » doesn't work with 3.1.3

  • I get an error when I try to upload an image in the modal popup on the posts page.

    Fatal error: Call to undefined method Imagick::setImageOpacity() in /var/www/html/wp-content/plugins/imagemagick-engine/imagemagick-engine.php on line 380

Viewing 1 replies (of 1 total)
  • You are using a somewhat old version of the Imagick PHP class. I’m adding a work-around to the new plugin version, which should be available in an hour or so.

Viewing 1 replies (of 1 total)
  • The topic ‘doesn't work with 3.1.3’ is closed to new replies.